html {
height: 100%;
}

body {
-webkit-text-size-adjust: none;  /*	i phone  */
overflow-x: hidden;  /*	scrollen horizontal     kein scrollen: overflow-x: hidden;  */
-webkit-overflow-scrolling: touch;  /*	i phone  */


background-color:#ffffff;


height: 100%;
}

*{
margin:0; 
padding:0; 
}


div{
margin:0;
padding:0;
}


img {  
border:none;  
max-width:100%;  }



.container {
max-width:720px;
text-align:left;
}



/* ------------------------------------------------- */


.ueberschrift {
font-family: 'Roboto Condensed', sans-serif; 
color:#000000;
/*font-size:15pt;  */
font-size:1.3em;
font-weight:400;
text-align:center;
text-decoration:none;
/*max-width:900px;
letter-spacing:0.1em;*/
}


.ueberschrift a {
color:#000000;   
padding:0px 24px 0px 0px;
font-weight:400;
text-decoration:none;
}


.ueberschrift a:hover { 
color:#666666; 
}




.ueberschrift_x {
font-family: 'Roboto Condensed', sans-serif; 
color:#000000;
/*font-size:15pt;  */
font-size:1.3em;
font-weight:400;
text-align:center;
text-decoration:none;
/*max-width:900px;*/
}


.ueberschrift_x a {
color:#000000;   
padding:0px 18px 0px 0px;
font-weight:400;
text-decoration:none;
}


.ueberschrift_x a:hover { 
color:#666666; 
}


/* ------------------------------------------------- */


.ueberschrift_01 {
font-family: 'Roboto Condensed', sans-serif; 
color:#000000;
/*font-size:15pt;  */
font-size:1.2em;
font-weight:400;
text-align:center;
text-decoration:none;
/*max-width:900px;*/

}


.ueberschrift_01 a {
color:#000000;   
padding:0px 18px 0px 0px;
font-weight:400;
text-decoration:none;
}


.ueberschrift_01 a:hover { 
color:#666666; 
}



/* ------------------------------------------------- */


.ueberschrift_left {
font-family: 'Roboto Condensed', sans-serif; 
color:#000000;
/*font-size:15pt;  */
font-size:1.4em;
font-weight:400;
text-align:lelft;
text-decoration:none;
}


.ueberschrift_left a {
color:#000000;   
padding:0px 18px 0px 0px;
font-weight:400;
text-decoration:none;
}


.ueberschrift_left a:hover { 
color:#666666; 
}


/* ------------------------------------------------- */


.ueberschrift_left_small {
font-family: 'Roboto Condensed', sans-serif; 
color:#000000;
/*font-size:15pt;  */
font-size:1.1em;
font-weight:400;
text-align:lelft;
text-decoration:none;
}


.ueberschrift_left_small a {
color:#000000;   
padding:0px 18px 0px 0px;
font-weight:400;
text-decoration:none;
}


.ueberschrift_left_small a:hover { 
color:#666666; 
}


/* ------------------------------------------------- */


.ueberschrift_small {
font-family: 'Roboto Condensed', sans-serif;
color:#666666;
/*font-size:15pt;  */
font-size:1.2em;
font-weight:300;
text-align:center;
text-decoration:none;
}


.ueberschrift_small a {
color:#666666;   
text-decoration:none;
}


.ueberschrift_small a:hover { 
color:#333333; 
}


/* ------------------------------------------------- */


#active_link, .active_link {   
color:#666666;  
}


/* ------------------------------------------------- */


 
.fliesstext {
color:#000000;   
font-size:1.3em;
font-family: 'Roboto Condensed', sans-serif;
font-weight:300;
text-align:left; 

-moz-hyphens: auto;
-ms-hyphens: auto;
-webkit-hyphens: auto;
-hyphens: auto;

}


.fliesstext a{
color:#000000;
}


.fliesstext a:hover{
color:#666666;  
text-decoration:none;
}


/* ------------------------------------------------- */

 
.fliesstext_zitat {
color:#000000;   
font-size:2.4em;
font-family: 'Roboto Condensed', sans-serif;
font-weight:300; 
text-align:left; 
}


.fliesstext_zitat a{
color:#000000;
}


.fliesstext_zitat a:hover{
color:#666666;  
text-decoration:none;
}



/* ------------------------------------------------- */

 
.fliesstext_footer {
color:#000000;   
font-size:1.6em;
font-family: 'Roboto Condensed', sans-serif;
font-weight:300; 
text-align:center; 
}


.fliesstext_footer a{
color:#000000;
}


.fliesstext_footer a:hover{
color:#666666;  
text-decoration:none;
}


/* ------------------------------------------------- */


.headline {
font-family: 'Roboto Condensed', sans-serif;
color:#ffffff;  
font-size:3.0em;
font-weight:regular;
text-align:center;
   
}

/* ------------------------------------------------- */


.headline_01 {
font-family: 'Roboto Condensed', sans-serif;
color:#000000;  
font-size:1.6em;
font-weight:regular;
text-align:center; 
}

.headline_01 a {
font-family: 'Roboto Condensed', sans-serif;
color:#000000;  
font-weight:regular;
text-align:center; 
}

.headline_01 a:hover {
font-family: 'Roboto Condensed', sans-serif;
color:#f4c922;  
}

/* ------------------------------------------------- */


.headline_02 {
font-family: 'Roboto Condensed', sans-serif;
color:#000000;  
font-size:2.6em; 
text-align:left; 
font-weight:bold;
}


/* ------------------------------------------------- */


.mitte {
text-align:center; 
}


/* ------------------------------------------------- */


.linie {
  
margin:30px 0px 30px 0px;
border-top:2px solid #ffffff;
}


/* ------------------------------------------------- */


.linie_footer {
margin:20px 0px 14px 0px;
border-top:1px solid #ffffff;
max-width:100%;
}




/* ------------------------------------------------- */


#map {  z-index:10;  }


/* ------------------------------------------------- */


.abstand_kleine_zeile {
height:12px;
}


.abstand_eine_zeile {
height:34px;
}


.abstand_zwei_zeilen {
height:60px;
}


.abstand_drei_zeilen {
height:80px;
}


.abstand_foto_zeile {
height:140px;
}



/* ------------------------------------------------- */


#open1, #open2, #open3, #open4, #open5, #open6, #open7, #open8, #open9, #open10, #open11, #open12, #open13, #open14, #close1, #close2, #close3, #close4, #close5, #close6, #close7, #close8, #close9, #close10, #close11, #close12, #close13, #close14 {
cursor:pointer;
color:#000000;
}

#open1 a, #open2 a, #open3 a, #open4 a, #open5 a, #open6 a, #open7 a, #open8 a, #open9 a  #open10 a, #open11 a, #open12 a, #open13 a, #open14 a {
cursor:pointer;
color:#f4c922;
}

#open1 a:hover, #open2 a:hover, #open3 a:hover, #open4 a:hover, #open5 a:hover, #open6 a:hover, #open7 a:hover, #open8 a:hover, #open9 a:hover, #open10 a:hover, #open11 a:hover, #open12 a:hover, #open13 a:hover, #open14 a:hover
{
cursor:pointer;
color:#f4c922;
}



/* ---------------- Smartphone Portrait ----------------- */

@media screen
and (max-device-width: 375px)
and (orientation: portrait)
{

.headline {
font-size:3.0em;
}

.headline_02 {
font-size:3.0em;
}

.abstand_foto_zeile {
height:40px;
}

}

/* ---------------- Smartphone landscape ----------------- */

@media screen
and (max-device-width: 667px)
and (orientation: landscape)
{

.headline {
font-size:3.0em;
}


.headline_02 {
font-size:3.0em;
}

.abstand_foto_zeile {
height:40px;
}

}
